Patches That Will Not Be Supported in Protect from 1/14/14 Patch Tuesday

Version 4

    Purpose

     

    This document is meant to provide information about specific patches that cannot be supported for patching within the Protect application.

     

    Description


    The following patches from the January 14, 2014 Patch Tuesday will not be supported within Protect:

     

    MS14-004 - DynamicsAX

    Reason: The patch cannot be automated in Protect. See article http://community.shavlik.com/docs/DOC-23357 for more details.

     

    MS14-001, KB2863901 only

    Reason: This is a custom Microsoft patch for a specific customers which we cannot support.

     

    Additional Information


    You can find additional information for these patches at the corresponding Microsoft articles:

     

    MS14-004

    http://technet.microsoft.com/en-us/security/bulletin/ms14-004http://support.microsoft.com/kb/2880826

     

    MS14-001

    http://technet.microsoft.com/en-us/security/bulletin/MS14-001

     

    Affected Product(s)


    Shavlik Protect 9.x